Subject: ID Tracker State Update Notice: <draft-ietf-6man-ug-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 14 Nov 2013 05:17:35 -0800

State changed to Last Call Requested from AD Evaluation::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-ug/